/*     44045 : 이미지      */
.img__44045__ {max-width:100%}
.img__44045__ * {box-sizing:border-box}
.img__44045__ a {display:block;vertical-align:top}
.img__44045__ img {width:1920px;vertical-align:top}

/*     45615 : 이미지      */
.img__45615__ {max-width:100%}
.img__45615__ * {box-sizing:border-box}
.img__45615__ a {display:block;vertical-align:top}
.img__45615__ img {width:1920px;vertical-align:top}

